Plugin probléme avec worldedit

Naoko

Aventurier
2 Septembre 2017
68
3
35
22
Bonjour,

J'ai mis la version worldedit en 1.14.4 sur mon serveur et sa mais une erreur:

[15:02:23] [Server thread/INFO]: [WorldEdit] Enabling WorldEdit v7.0.1;61bc012
[15:02:23] [Server thread/INFO]: WEPIF: Using the Bukkit Permissions API.
[15:02:23] [Server thread/INFO]: Using com.sk89q.worldedit.bukkit.adapter.impl.Spigot_v1_14_R4 as the Bukkit adapter
[15:02:24] [Server thread/WARN]: [WorldEdit] ====================================================
[15:02:24] [Server thread/WARN]: [WorldEdit] WorldEdit works better if you use Paper
[15:02:24] [Server thread/WARN]: [WorldEdit] as your server software.
[15:02:24] [Server thread/WARN]: [WorldEdit]
[15:02:24] [Server thread/WARN]: [WorldEdit] Paper offers significant performance improvements,
[15:02:24] [Server thread/WARN]: [WorldEdit] bug fixes, security enhancements and optional
[15:02:24] [Server thread/WARN]: [WorldEdit] features for server owners to enhance their server.
[15:02:24] [Server thread/WARN]: [WorldEdit]
[15:02:24] [Server thread/WARN]: [WorldEdit] Paper includes Timings v2, which is significantly
[15:02:24] [Server thread/WARN]: [WorldEdit] better at diagnosing lag problems over v1.
[15:02:24] [Server thread/WARN]: [WorldEdit]
[15:02:24] [Server thread/WARN]: [WorldEdit] All of your plugins should still work, and the
[15:02:24] [Server thread/WARN]: [WorldEdit] Paper community will gladly help you fix any issues.
[15:02:24] [Server thread/WARN]: [WorldEdit]
[15:02:24] [Server thread/WARN]: [WorldEdit] Join the Paper Community @ https://papermc.io

Je ne trouve pas la solution. Si vous pouvez m'aider je vous en remercie par avance.
---------------------------
Comment personne n'a la solution je suppose que tout le monde garde cette erreur sur leurs serveurs
 
Dernière édition:

dogMine

Serveur adulte
7 Mai 2012
235
11
130
www.dogmine.fr
oui, n'en tient pas compte, ça veut dire que WorldEdit préfère Paper plutôt que Spigot, je pense pas qu'il y ai des problèmes, je suis pas assez qualifié pour t'en dire plus.
 
  • J'aime
Reactions: Detobel36

Naoko

Aventurier
2 Septembre 2017
68
3
35
22
oui, n'en tient pas compte, ça veut dire que WorldEdit préfère Paper plutôt que Spigot, je pense pas qu'il y ai des problèmes, je suis pas assez qualifié pour t'en dire plus.
Merci pour ta réponse et je vais tourner comme ça et voir.
Bukkit dit sur son site (Bukkit implementations for 1.13.2 - 1.14.4 (Paper recommended).